@charset "shift_jis";
/*
=========================================

フューチャーショップ用定義

=========================================
*/

/* 
-----------------------------------------------------------------*/
.system_content {
	margin: 0!important;
	width: 100%;
}
.system_content h1, 
.system_content h2, 
.system_content h3, 
.system_content h4, 
.system_content h5, 
.system_content h6 {
}
.system_content p {
	/*margin-bottom: 0;*/
}
.system_content input {
	margin: 5px 0;
}

/*utility
-----------------------------------------------------------------*/
.utility {
	display: none;
}

/*title
-----------------------------------------------------------------*/


/*table
-----------------------------------------------------------------*/


/* パンくず
-----------------------------------------------------------------*/
p.pan {
	font-size: 11px;
	margin: 0 0 20px 0;
	padding: 0;
	background: none;
}

p.pan a {
}


/* 商品一覧
-----------------------------------------------------------------*/
.FS2_body_Goods_GoodsGroupList_1 .FS2_GroupLayout .thumbnail ,
.FS2_body_Goods_GoodsGroupList_2 .FS2_GroupLayout .thumbnail {
	width: 240px;
	height: auto;
}
.FS2_body_Goods_fashion .groupLayout .alignItem_02 > .gl_Item {
	width: 50%;
	margin: 0;
	padding: 30px 0;
	border-top: 1px dotted #cccccc;
}
.FS2_body_Goods_fashion .groupLayout .alignItem_02 > .gl_Item:nth-child(2) ,
.FS2_body_Goods_fashion .groupLayout .alignItem_02 > .gl_Item:nth-child(4) {
	border-top: none;
}

/* 商品詳細
-----------------------------------------------------------------*/
.FS2_body_Goods_GoodsDetail .FS2_thumbnail_container img {
	width: 253px;
	height: auto;
	margin: 0 10px 5px 0;
}
.FS2_body_Goods_GoodsDetail .FS2_itemlayout_td_Left {
	padding-right: 10px;
}
.FS2_body_Goods_GoodsDetail h1.itemTitle {
	clear: both;
	font-size: 20px;
	margin: 30px 0 0 0;
}
.FS2_body_Goods_GoodsDetail .FS2_eye_catch_icon {
	clear: both;
	margin: 10px 0 0 0;
}
.FS2_body_Goods_GoodsDetail .FS2_eye_catch_icon img {
	margin: 0 5px 0 0;
}
.FS2_body_Goods_GoodsDetail .FS2_itemPrice_area {
	clear: both;
	margin: 10px 0 0 0;
}
.FS2_body_Goods_GoodsDetail .FS2_special_price ,
.FS2_body_Goods_GoodsDetail .itemPrice {
	color: #000000;
	font-size: 20px;
}
.FS2_body_Goods_GoodsDetail .FS2_itemPrice_addition {
	font-size: 15px;
}
.FS2_body_Goods_GoodsDetail .FS2_inputSelection {
	float: left;
	width: 200px;
}
.FS2_body_Goods_GoodsDetail .FS2_inputSelection_table {
}
.FS2_body_Goods_GoodsDetail .FS2_inputSelection_table th ,
.FS2_body_Goods_GoodsDetail .FS2_inputSelection_table td {
	vertical-align: top;
	background: none;
	border: none;
}
.FS2_body_Goods_GoodsDetail .FS2_inputSelection_table th {
	font-size: 15px;
}
.FS2_body_Goods_GoodsDetail .FS2_OptionPrice {
	float: left;
	width: 580px;
}
.FS2_body_Goods_GoodsDetail .FS2_OptionPrice_table {
}
.FS2_body_Goods_GoodsDetail .FS2_OptionPrice_table th ,
.FS2_body_Goods_GoodsDetail .FS2_OptionPrice_table td {
	vertical-align: top;
	background: none;
	border: none;
}
.FS2_body_Goods_GoodsDetail .FS2_OptionPrice_table th {
	font-size: 15px;
}
.FS2_body_Goods_GoodsDetail .FS2_OptionPrice_table td > select {
	display: block;
	float: left;
	margin: 0 10px 0 0;
}
.FS2_body_Goods_GoodsDetail .FS2_OptionPrice_table td br {
	display: none;
}
.FS2_body_Goods_GoodsDetail .FS2_OptionPrice_table td > span {
	display: block;
	overflow: hidden;
	_zoom: 1;
	font-size: 12px;
	color: #a92020;
}
.FS2_body_Goods_GoodsDetail .FS2_figure_table_td_updn_btn {
	padding-right: 10px;
}
.FS2_body_Goods_GoodsDetail .FS2_ItemComment {
	padding: 30px 0;
	border-top: 1px dotted #000000;
	border-bottom: 1px dotted #000000;
}
.FS2_body_Goods_GoodsDetail #FS2_Recommend_List {
	clear: both;
	margin: 30px 0 0 0;
}
.FS2_body_Goods_GoodsDetail #FS2_Recommend_List .CrossHead {
	height: 44px;
	margin: 0;
	padding: 0;
	text-indent: -9999px;
	border: none;
	background: url(https://secure1.future-shop.jp/~creeks/img/detail/detail_ttl01.png) 0 0 no-repeat;
}

#FS2_Recommend_List .CrossHead {
	border: none;
}


.FS2_body_Goods_GoodsDetail #FS2_Recommend_List > .gl_Item {
	margin: 25px 0 0 0;
	font-size: 12px;
}
.FS2_body_Goods_GoodsDetail .GoodsSelectionTable {
	clear: both;
	width: 40%;
}

#FS2_ReccomendGoods .FS2_thumbnail_container img {
	width: 240px;
	height: auto;
	margin: 0 10px 5px 0;
}



/* カート
-----------------------------------------------------------------*/
.FS2_body_Cart_ShoppingCart .cartInfor {
color: #FF0000;
font-weight: bold;
	font-size: 18px;
}

/* ページ送り
-----------------------------------------------------------------*/

